MaillyDocs

Enable the SES sending identity

POST
/sender-domains/{id}/setup-outbound

Creates or reuses the SES domain identity and returns the DNS records to configure (DKIM CNAME, MAIL FROM MX/SPF).

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

id*string

Domain record ID

Response Body

Sending configuration status

application/json
  1. response
success*boolean
ready*boolean
domain*string
outboundStatus*string
[key: string]?unknown
curl -X POST 'https://api.mailly.site/sender-domains/string/setup-outbound'
{  "success": true,  "ready": true,  "domain": "string",  "outboundStatus": "string",  "property1": null,  "property2": null}